var isIE = document.all?true:false;
var isNS = document.layers?true:false;
today = new Date();
FechaHoy	= GetFechaHoy();
    
function onlyDigits(e,decReq) {
	var key = (isIE) ? window.event.keyCode : e.which;
	var obj = (isIE) ? event.srcElement : e.target;
	var isNum = (key > 47 && key < 58) ? true:false;
	var dotOK = (key==46 && decReq=='decOK' && (obj.value.indexOf(".")<0 || obj.value.length==0)) ? true:false;
	window.event.keyCode = (!isNum && !dotOK && isIE) ? 0:key;
	e.which = (!isNum && !dotOK && isNS) ? 0:key;
	return (isNum || dotOK);
}

function GetFechaHoy(){
	var dia = today.getDate();
	var mes = (today.getMonth()*1)+1;
	var ano = today.getFullYear();
	if(String(dia).length<2){dia = "0"+dia}
	if(String(mes).length<2){mes = "0"+mes}
	return ano+"-"+mes+"-"+dia;
}